/**
* FIGC Webinar Template
* Author: Multicast srl
*/

/*--------------------------------------------------------------
# Generale
--------------------------------------------------------------*/

body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color:#969b01;
}

a:hover {
  color: #0d70b7;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Alice", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background:#969b01;
  color: #fff;
  transition: all 0.4s;
}

.back-to-top i:hover {
  background: #005b9b;
  color: #fff;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid#969b01;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*------------------------------------------------------------------
# Disattivare il ritardo dell'animazione aos sui dispositivi mobili
--------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  box-shadow: 0px 0 18px rgba(55, 66, 59, 0.08);
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color:#969b01;
}

#header .logo img {
  max-height: 60px;
}

@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}

/*--------------------------------------------------------------
# Menu di navigazione
--------------------------------------------------------------*/

/* Desktop Nav */

.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu>ul {
  display: flex;
}

.nav-menu>ul>li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 24px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #37423b;
  transition: 0.3s;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.nav-menu a:hover, .nav-menu .active>a, .nav-menu li:hover>a {
  color:#969b01;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.nav-menu .drop-down:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #37423b;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active>a, .nav-menu .drop-down ul li:hover>a {
  color:#969b01;
}

.nav-menu .drop-down>a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down>a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down>a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover>ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down>a:after {
    content: "\ea9d";
  }
}

/* Pulsante Azione 1 */

.get-started-btn {
  margin-left: 22px;
  background:#969b01;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.get-started-btn:hover {
  background: #005b9b;
  color: #fff;
}

@media (max-width: 768px) {
  .get-started-btn {
    margin: 0 48px 0 0;
    padding: 6px 18px;
  }
}

/* Pulsante Iscriviti */

.iscriviti-btn {
  margin-left: 22px;
  background: #969b01;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.iscriviti-btn:hover {
  background: #0d70b7;
  color: #fff;
}

@media (max-width: 768px) {
  .iscriviti-btn {
    margin: 0 48px 0 0;
    padding: 6px 18px;
  }
}

/* Mobile Nav */

.mobile-nav-toggle {
  position: fixed;
  top: 17px;
  right: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #37423b;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #37423b;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active>a, .mobile-nav li:hover>a {
  color:#969b01;
  text-decoration: none;
}

.mobile-nav .drop-down>a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down>a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down>a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(32, 38, 34, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#hero {
  width: 100%;
  height: 24vh;
  background: url("../img/hero-bg.jpg") top center;
  background-size: cover;
  position: relative;
}

#hero:before {
  content: "";
  background: rgba(32, 43, 169, 0.1);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  padding-top: 95px;
}

@media (max-width: 992px) {
  #hero .container {
    padding-top: 62px;
  }
}

#hero h1 {
  margin: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 30px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

#hero h2 {
  color: #eee;
  margin: 10px 0 0 0;
  font-size: 24px;
}

#hero .btn-get-started {
  font-family: "Alice", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 50px;
  transition: 0.5s;
  margin-top: 30px;
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-get-started:hover {
  background:#969b01;
  border: 2px solid#969b01;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero {
    height: 42vh;
  }
  #hero h1 {
    font-size: 20px;
    line-height: 16px;
  }
  #hero h2 {
    font-size: 14px;
    line-height: 20px;
  }
}

/* Portrait Tablet */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  #hero{
    height: 35vh;
  }
  #hero .container {
    padding-top: 90px;
  }
  #hero h1{
    font-size: 2em;
  }
  #hero h2{
    font-size: 1.1em;
    margin: 0;
  }


}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f6f7f6;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #9ae1af;
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #37423b;
}

.breadcrumbs {
  margin-top: 100px;
  text-align: center;
  background:#969b01;
  padding: 30px 0;
  color: #fff;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 63px;
  }
}

.breadcrumbs h2 {
  font-size: 32px;
  font-weight: 500;
}

.breadcrumbs p {
  font-size: 14px;
  margin-bottom: 0;
}

/* Portrait Tablet */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .webinar-dettagli h3 {
    margin: -26px 0 15px 0 !important;
    font-size: 1em !important;
  }
}

/*-----------------------------------------
Responsive VIDEO PLAYER
-------------------------------------------*/

.vid {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.vid iframe, .vid object, .vid embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*--------------------------------------------------------------
# Dettagli webinar SX
--------------------------------------------------------------*/

.webinar-dettagli h3 {
  font-size: 24px;
  margin: 30px 0 15px 0;
  font-weight: 700;
  position: relative;
  padding-bottom: 10px;
}

.webinar-dettagli h3:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: #eef0ef;
  bottom: 0;
  left: 0;
}

.webinar-dettagli h3:after {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 1px;
  background:#969b01;
  bottom: 0;
  left: 0;
}

.webinar-dettagli .webinar-info {
  background: #f6f7f6;
  padding: 10px 15px;
  margin-bottom: 15px;
}

.webinar-dettagli .webinar-info h5 {
  font-weight: 400;
  font-size: 16px;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

.webinar-dettagli .webinar-info p {
  margin: 0;
  font-weight: 600;
}

.webinar-dettagli .webinar-info a {
  color: #333333;
}

/*--------------------------------------------------------------
# Info Test
--------------------------------------------------------------*/

.test-titolo h3 {
  font-size: 19px;
  margin: 30px 0 15px 0;
  font-weight: 400;
  position: relative;
  padding-bottom: 20px;
  font-family: "Open Sans", sans-serif;
}

.test-titolo h3:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: #eef0ef;
  bottom: 0;
  left: 0;
}

.test-titolo h3:after {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 1px;
  background:#969b01;
  bottom: 0;
  left: 0;
}

.test-titolo .webinar-info {
  background: #f6f7f6;
  padding: 10px 15px;
  margin-bottom: 15px;
}

.test-titolo .webinar-info h5 {
  font-weight: 400;
  font-size: 16px;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

.test-titolo .webinar-info p {
  margin: 0;
  font-weight: 600;
}

.test-titolo .webinar-info a {
  color: #333333;
}

/*--------------------------------------------------------------
# Programma dettagliato TAB
--------------------------------------------------------------*/

.dettagli-corso-tabs {
  overflow: hidden;
  padding-top: 0;
}

.dettagli-corso-tabs .nav-tabs {
  border: 0;
}

.dettagli-corso-tabs .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: #37423b;
  border-radius: 0;
  border-right: 2px solid #e2e7e4;
  font-weight: 600;
  font-size: 15px;
}

.dettagli-corso-tabs .nav-link:hover {
  color:#969b01;
}

.dettagli-corso-tabs .nav-link.active {
  color:#969b01;
  border-color:#969b01;
}

.dettagli-corso-tabs .tab-pane.active {
  -webkit-animation: fadeIn 0.5s ease-out;
  animation: fadeIn 0.5s ease-out;
}

.dettagli-corso-tabs .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #37423b;
}

.dettagli-corso-tabs .details p {
  color: #777777;
}

.dettagli-corso-tabs .details p:last-child {
  margin-bottom: 0;
}

@media (max-width: 992px) {
  .dettagli-corso-tabs .nav-link {
    border: 0;
    padding: 15px;
  }
  .dettagli-corso-tabs .nav-link.active {
    color: #fff;
    background:#969b01;
  }
}



/*--------------------------------------------------------------
# VOD
--------------------------------------------------------------*/
.mt-4, .my-4 {
  margin-top: 1.5rem!important;
}

.vod .vod-item {
  border-radius: 5px;
  border: 1px solid #eef0ef;
}

.vod .vod-content {
  padding: 15px;
}

.vod .vod-content h3 {
  font-weight: 700;
  font-size: 20px;
}

.vod .vod-content h3 a {
  color: #37423b;
  transition: 0.3s;
}

.vod .vod-content h3 a:hover {
  color: #0d70b7;
}

.vod .vod-content p {
  font-size: 14px;
  color: #777777;
}

.vod .vod-content h4 {
  font-size: 14px;
  background: #c8b67f;
  padding: 7px 14px;
  color: #fff;
  margin: 0;
}

.vod .vod-content .tag {
  margin: 0;
  font-weight: 700;
  font-size: 18px;
  color: #37423b;
}

.vod .corso {
  padding-top: 15px;
  border-top: 1px solid #eef0ef;
}

.vod .corso .corso-profile img {
  max-width: 50px;
  border-radius: 50px;
}

.vod .corso .corso-profile span {
  padding-left: 10px;
  font-weight: 600;
  font-size: 16px;
  color: #5a6c60;
}

.vod .corso .corso-rank {
  font-size: 18px;
  color: #657a6d;
}


/* Pulsante Iscriviti */
.play-btn {
  
  background: #969b01;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.play-btn:hover {
  background: #0d70b7;
  color: #fff;
}

@media (max-width: 768px) {
  .play-btn {
    margin: 0 48px 0 0;
    padding: 6px 18px;
  }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  color: #37423b;
  font-size: 14px;
  background: #eef0ef;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #f9faf9;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Alice", sans-serif;
  color: #777777;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color:#969b01;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color:#969b01;
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #e0e5e2;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background:#969b01;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #005b9b;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
}

#footer .credits a {
  color: #005b9b;
  transition: 0.3s;
}

#footer .credits a:hover {
  color:#969b01;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background:#969b01;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #005b9b;
  color: #fff;
  text-decoration: none;
}

/*-----------------------------------------
CHAT
-------------------------------------------*/

.inbox_people {
  background: #f8f8f8 none repeat scroll 0 0;
  float: left;
  overflow: hidden;
  width: 40%;
  border-right: 1px solid #c4c4c4;
}

.inbox_msg {
  border: 1px solid #c4c4c4;
  clear: both;
  overflow: hidden;
}

.top_spac {
  margin: 20px 0 0;
}

.recent_heading {
  float: left;
  width: 40%;
}

.srch_bar {
  display: inline-block;
  text-align: right;
  width: 60%;
  padding: 0px;
}

.headind_srch {
  padding: 10px 29px 10px 20px;
  overflow: hidden;
  border-bottom: 1px solid #c4c4c4;
}

.recent_heading h4 {
  color:#969b01;
  font-size: 21px;
  margin: auto;
}

.srch_bar input {
  border: 1px solid #cdcdcd;
  border-width: 0 0 1px 0;
  width: 80%;
  padding: 2px 0 4px 6px;
  background: none;
}

.srch_bar .input-group-addon button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  padding: 0;
  color: #707070;
  font-size: 18px;
}

.srch_bar .input-group-addon {
  margin: 0 0 0 -27px;
}

.chat_ib h5 {
  font-size: 15px;
  color: #464646;
  margin: 0 0 8px 0;
}

.chat_ib h5 span {
  font-size: 13px;
  float: right;
}

.chat_ib p {
  font-size: 14px;
  color: #989898;
  margin: auto
}

.chat_img {
  float: left;
  width: 11%;
}

.chat_ib {
  float: left;
  padding: 0 0 0 15px;
  width: 88%;
}

.chat_people {
  overflow: hidden;
  clear: both;
}

.chat_list {
  border-bottom: 1px solid #c4c4c4;
  margin: 0;
  padding: 18px 16px 10px;
}

.inbox_chat {
  height: 550px;
  overflow-y: scroll;
}

.active_chat {
  background: #ebebeb;
}

.incoming_msg_img {
  display: inline-block;
  width: 6%;
}

.received_msg {
  display: inline-block;
  padding: 0 0 0 10px;
  vertical-align: top;
  width: 92%;
}

.received_withd_msg p {
  background: #ddedff none repeat scroll 0 0;
  border-radius: 3px;
  color: #272727;
  font-size: 14px;
  margin: 0;
  padding: 5px 10px 5px 12px;
  width: 100%;
}

.time_date {
  color: #747474;
  display: block;
  font-size: 12px;
  margin: 8px 0 0;
}

.received_withd_msg {
  width: 57%;
}

.mesgs {
  float: left;
  padding: 30px 15px 0 25px;
  width: 60%;
}

.sent_msg p {
  background:#969b01 none repeat scroll 0 0;
  border-radius: 3px;
  font-size: 14px;
  margin: 0;
  color: #fff;
  padding: 5px 10px 5px 12px;
  width: 100%;
}

.outgoing_msg {
  overflow: hidden;
  margin: 26px 0 26px;
}

.sent_msg {
  float: right;
  width: 46%;
}

.input_msg_write input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #4c4c4c;
  font-size: 15px;
  min-height: 48px;
  width: 100%;
}

.type_msg {
  border-top: 1px solid #c4c4c4;
  position: relative;
}

.msg_send_btn {
  background:#969b01 none repeat scroll 0 0;
  border: medium none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
  height: 33px;
  position: absolute;
  right: 0;
  top: 11px;
  width: 33px;
}

.messaging {
  padding: 0 0 50px 0;
}

.msg_board {
  height: 516px;
  overflow-y: auto;
}

textarea:focus, input:focus {
  outline: none;
}

.box {
  width: 100%;
  margin-bottom: 20px;
}
.list-letter{
  display:inline-block; 
  float: left;
  width:40px; 
  height:40px; 
  background-color:rgb(190, 201, 208); 
  margin-right: 5px;
  text-align: center; 
  padding: 8px;

}

.questionsBox {
  display: block;
  background-color: #f7fbff;
  border: solid 1px #e3e3e3;
  padding: 0px 20px 0px;
  /* box-shadow: inset 0 0 30px rgba(000,000,000,0.1), inset 0 0 4px rgba(255,255,255,1); */
  border-radius: 3px;
  margin: 0 10px;
}

.domanda {
  background:#969b01;
  color: #FFF;
  font-size: 22px;
  padding: 12px 30px;
  font-weight: 300;
  margin: 0 -20px 20px;
  position: relative;
}

.listaRisposte {
  margin-bottom: 15px;
}

ol, ul {
  list-style: none;
}

.listaRisposte li:first-child {
  border-top-width: 0;
}

.listaRisposte li {
  padding: 3px 0;
}

.listaRisposte label {
  display: block;
  padding: 7px;
  border-radius: 4px;
  border: solid 1px #c8b67f;
  background-color: white;
  font-weight: 400;
  font-size: 16px;
  cursor: pointer;
  font-family: Open Sans, sans-serif;
}

input[type=checkbox], input[type=radio] {
  margin: 4px 6px 0;
  margin-top: 1px;
  line-height: normal;
}

.questionsRow {
  background: #dee3e6;
  margin: 0 -20px;
  padding: 10px 20px;
  border-radius: 0 0 3px 3px;
}

.button, .greyButton {
  background-color: #f2f2f2;
  color: #888888;
  display: inline-block;
  border: solid 3px #cccccc;
  vertical-align: middle;
  text-shadow: 0 1px 0 #ffffff;
  line-height: 27px;
  min-width: 160px;
  text-align: center;
  padding: 5px 20px;
  text-decoration: none;
  border-radius: 0px;
  text-transform: capitalize;
}

.questionsRow span {
  float: right;
  display: inline-block;
  line-height: 30px;
  border: solid 1px #aeb9c0;
  padding: 0 10px;
  background: #FFF;
  color: #007fbe;
}

.listaRisposte label:hover {
  background-color: #f7fbff;
  font-weight: 600;
}

.listaRisposte label:checked {
  background-color: #f7fbff !important;
  font-weight: 600 !important;
}

.highlight {
  font-weight: 600;
  color: darkred;
}



